@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	position:relative;
	z-index:2;
}
/* core elements */


h1 {
	font-size:40px;
	margin:0 0 10px 30px;
	font-weight:normal;
	font-weight:100;
	padding:15px 0;
	text-align:left;
}
h2 {
	font-size:22px;
	margin:0 0 10px 0;
	font-weight:normal;
}
h3 {
	font-size:18px;
	margin:0 0 10px 0;
	font-weight:normal;
}
h4 {
	font-size:18px;
	margin:5px 0;
	font-weight:normal;
}
/* form styles */
form {
	margin:0;
	padding:0;
}
.formfields {
	border:solid 1px #666;
	background:#FFF;
	height:20px;
}

.gold_card_form {
}
.section{
	padding:5px 0;
}
.section input[type="text"] {
	width:95%;
	border:solid 1px #b3b3b3;
	border-radius:3px;
	background:#fff;
}
div .section textarea {
	width:95%;
	border:solid 1px #b3b3b3;
	border-radius:3px;
	background:#fff;
	padding:5px;
}
.section label {
	width:170px;
	margin-bottom:10px;
	float:left;
	font-weight:bold;
}
div .error {
    color: #FF0000;
    display: block;
    float: right;
    padding-top: 3px;
    width: 100px;
}
.contsub {
	margin-left:170px;
}
/* template styles */

#header {
	background:url(images/header_bg.png) bottom repeat-x #fff;
	height:187px;
	/*border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow:0 2px 3px #999;*/
	z-index: 3000;
	position: relative;
}

#logo {
	float:left;
	width:100%;
	clear:both;
	
}
#slide_position {
	position:relative; 

	text-align:center;
	z-index:1;
	width:100%;
	height:100%;
}
#phone {
	float:left;
	color:#BA1902;
	font-size:30px;
	width:100%;
	margin-top:3px;
	text-align: right;
}

#phone a {
	color: #c00;
	text-decoration: none;
}

.home {
	z-index: 1;
}
#slide_position {
	display:none;
}
/* home mods */

.mods_wrap {
	padding:10px 0 10px 0;
}
.mods_wrap p {
	min-height: 110px;
}


.mods {
	width:100%;
	float:left;
	text-align:left;
	margin:0 20px 0 0;
}
.mods a {
	color: #fff;	
}
.mods a:active {
	color: #fff;	
}
.mods2 {
	width:100%;
	min-height:165px;
	margin-bottom:20px;
	
}
.mod_pad {
	padding:30px;
	background-color:#fff;
	background-image: linear-gradient(bottom, #FFFFFF 65%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 65%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 65%, #F2F2F2 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 65%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 65%, #F2F2F2 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.65, #FFFFFF),
	color-stop(1, #F2F2F2)
	);
	box-shadow:0 -3px 3px #999;
	border:solid 1px #fff;
	border-radius:7px;
	position:relative;
	text-align:left;
	font-size:13px;
}
.btn {
	color:#fff;
	padding:8px 20px;
	text-transform:uppercase;
	border-radius:5px;
	text-decoration:none;
	border:none;
}



.grey {
	background:#666;
}
.red {
	background:url(images/btn_red.png) repeat-x;
}
.grey:hover, .red:hover {
	background:#F00;
	text-decoration:none;
	color:#fff;
}
.special {
	background:url(images/special.png);
	width:40px;
	height:81px;
	position:absolute;
	right:8px;
	top:-6px;
}
.spec_off {
	display:none;
}
.mods_position {
    overflow: auto;
    position: relative;
    z-index: 5 !important;
}
#action {
	width:100%;
	text-align:left;
	float:left;
	margin-top:10px;
}
#action div {
	padding:20px;
	background:url(images/mod_black_bg.png);
	border:solid 1px #000;
	border-radius:10px;
}
#action h1 {
	font-size:23px;
	font-weight:normal;
	color:#fff;
	margin-left:0;
}
#action h2 {
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
/* content mods */

.leftcol {
	float:left;
    width: 100%;
	clear:both;
	display:block;
}
.rightcol {
	float:left;
	width:100%;
	clear:both;
	display:block;
}
.content {
	padding:30px 45px;
	text-align:left;
	font-size:15px;
}
/* footer */

#footer {
	overflow:auto;
	padding:20px;
	color:#787878;
	background:url(images/leather.jpg);
}
#footer .mods_footer {
	float:left;
	width:80%;
	text-align:left;
	clear:both;
}
#footer .mods_footer h3 {
	color:#666666;
}

.copyright {
	padding:10px 0;
	color:#999;
}
#copyright a {
	color:#999;
}

/* tool tip styles */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #333;
	background-color: #000;
	padding: 10px;
	opacity: 0.95;
	border-radius:4px;
}
#tooltip div {
	font-family:Tahoma;
	font-size:12px;
	margin:0;
	color:#CCC;
}
#tooltip h3 {
	font-family:Tahoma, Geneva, sans-serif;
	margin: 0;
	padding:0;
	border-bottom:none;
	color:#FFF;
	font-size:12px;
}



	
/* main menu */

#footer ul{
	margin: 0px;
	padding:0px;
	}	
	#footer li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding:2px 0;
	}
	#footer li a {
	text-decoration: none;
	font-weight: normal;
	color: #787878;
	}
	#footer li a:hover {
	color: #666666;
	}	
	
#mainmenu {
	width:100%;
	clear:both;
	float:left;
	position:relative;
	z-index:4000;
	overflow:visible;
	margin-top:13px;
}
	#mainmenu ul {
	margin: 0px;
	padding:0px;
	position:relative;
	z-index:5000;
	line-height:1;
	}	
	#mainmenu ul ul{
	margin: 0px;
	padding:5px;
	position:absolute;
	width:150px;
	left:0;
	top:35px;
	z-index:6000;
	background-color:#333;
	}	
	#mainmenu li{
	text-align:center;
	list-style: none;
	float:left;
	position:relative;
	margin: 0px;
	padding:0px;
	overflow:hidden;
	width:20%;
	}
	#mainmenu li:hover {
		overflow:visible;
	}
	#mainmenu li li {
		float:none;
		padding:0;
		margin:0 0 0 0;
		text-align:left;
		position:relative;
		z-index:7000;
		background-image:none;
		width:100%;
	}		
	#mainmenu li a{
	text-decoration: none;
	font-weight: normal;
	color: #FEBEBC;
	margin: 0px;
	display:block;
	font-size:15px;
	padding: 10px 0 10px;
	background:url(images/nav_divider.png) center right repeat-y;
	text-shadow:0 -1px 0 #BA1902;
	}
	#mainmenu li li a {
		display:block;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		border-bottom:dotted 1px #666;
		background:none;
		text-shadow:none;
		color:#CCC;
		padding-left:20px;
	}
	#mainmenu li a:hover{
		color:#fff;
		text-decoration: none;
	}

.mods_position input[type="text"], .mods_position textarea{
	margin-bottom: 5px;
	width: 100% !important;
}

.mods_position textarea{
	min-height: 112px;
}

.mods_position h2 {
	font-size: 18px !important;
}

.mods_position h3 {
	font-size: 16px !important;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: -15px;
	margin-left: 5px;
	margin-top: 20px;
}

.row, .mods_position .col-md-6 {
	padding: 0px !important;
	background: none !important;
	border: none !important;
}

.form-group {
	background: none !important;
	border: none !important;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (max-width: 480px){
	#logo, #phone {
		text-align: center;
		font-size: 20px;
	}
}

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#mainmenu {
	width:100%;
	float:left;
	position:relative;
	
	overflow:visible;
	margin-top:8px;
}

#slide_position {
	display:block;
}

#footer .mods_footer {
	float:left;
	width:30%;
	text-align:left;
	clear:none;
}
.mod_pad {
	font-size: 15px;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
.home {
	margin-top: -40%;
}
.loading {
	min-height: 71vh;
}
#header {
	background:url(images/header_bg.png) bottom;
	height:107px;
	/*border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;*/
	box-shadow:0 2px 3px #999;
}
.row, .mods_position .col-md-6 {
	padding: 0px !important;
}
#mainmenu {
	width:64%;
	float:left;
	position:relative;
	
	overflow:visible;
	margin-top:22px;
	margin-left:3%;
	clear:none;
}
#phone {
	float:right;
	color:#BA1902;
	font-size:30px;
	margin:10px 10px 0 0;
	clear:none;
	width:40%;
}
#logo {
	float:left;
	margin-left:6px;
	width:32%;
	clear:both;
}
#action {
	width:64%;
	/*margin-top:125px;*/
	clear:none;
}
.mods_position {
	min-height: 300px;
    overflow: auto;
    position: relative;
}
.mods {
	width:31%;
	min-height:165px;
	clear:none;
	margin-bottom: 20px;
}
.mods2 {
	width:100%;
	min-height:165px;
	clear:none;
}
.mods_wrap {
	overflow:auto;
	margin-top: 20px;
}
.leftcol {
    width: 67%;
	clear:none;
}
.rightcol {
	margin-left:2%;
	width:31%;
	clear:none;
}
.mod_pad {
	font-size: 15px;
}
}
@media only screen and (max-width: 768px) {

	.col-md-6:nth-of-type(2) {
		margin-top: -35px;
		padding-top: 0px !important;
	}

	.col-md-6:nth-of-type(2) .form-group {
		padding-top: 0px !important;
	}

	#logo, #phone {
		width: 50%;
	}

	#phone {
		margin-top: 20px;
	}

	#header {
		height: auto;

	}

	.mods {
		margin-bottom: 25px;
	}

	

}

.spc p {
	min-height: auto !important;
	height: auto;
}
